﻿.ReportHeader
{
	display: block;
	font-weight: 600;
	font-size: 1.1em;
	background-color: #CCCCCC;
	padding: 3px;
	clear: both;
}

.ReportText
{
		
	width: 150px;
	
}

.PayrollReportTable
{
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}

.PayrollReportTable td
{
	border-bottom: solid 1px #CCCCCC;
}

.PayrollReportTable th
{
	text-align: left;
	background-color: #EEEEEE;
	padding: 3px;
	border-bottom: solid 2px #CCCCCC;
}

.ReportSection 
{
	border: solid 1px #CCCCCC;
	padding: 3px;
	margin-top: 20px;
	width: 100%;
	display : inline-block;
}

.ReportSection .FieldLabel
{
	color: #333333;
}

.CustomReportHeader
{
	border: solid 2px #CCCCCC;
	background-color: #EEEEEE;
	font-style: italic;
	padding: 8px;
}

#ReportTitleBlock
{
	margin: 0px auto 0px 50px;
}
